@font-face {
  font-family: "UBold";
  src: url("../fonts/Unbounded-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "UBlack";
  src: url("../fonts/Unbounded-Black.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "UExtraBold";
  src: url("../fonts/Unbounded-ExtraBold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ULight";
  src: url("../fonts/Unbounded-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "UMedium";
  src: url("../fonts/Unbounded-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "URegular";
  src: url("../fonts/Unbounded-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "USemiBold";
  src: url("../fonts/Unbounded-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Bebas";
  src: url("../fonts/UTMBebas.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}